<?php
ini_set('memory_limit', '500M');
// ini_set('display_errors', 0);
// ini_set('display_startup_errors', 0);
// error_reporting(0);
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
require("inc/db.class.php");
$user = 'root';
$password = '';
$server = 'localhost';
$dbname = 'alasemah1';
$db = new db;
$db->connect($dbname, $server, $user, $password);
// $site_config = $db->select('SELECT * FROM `site_conf` WHERE 1 ');


if (!defined('DS')) {
    define('DS', DIRECTORY_SEPARATOR);
}
if (!defined('FULL_PATH')) {
    define('FULL_PATH', dirname(__FILE__) . DS);
}
if (!defined('ROOT_DIR')) {
    define('ROOT_DIR', basename(dirname(dirname(__FILE__))));
}
if (!defined('APP_DIR')) {
    define('APP_DIR', basename(dirname(__FILE__)));
}
if (!defined('FULL_URL')) {
    define('FULL_URL', 'http://localhost/test/framework/');
}

$full_site_url = 'http://localhost/test/framework/';

